<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>DataFilesPage</name>
    <message>
        <source>Content Files</source>
        <translation>Файлы данных</translation>
    </message>
    <message>
        <source>Data Directories</source>
        <translation>Директории данных</translation>
    </message>
    <message>
        <source>Scan directories for likely data directories and append them at the end of the list.</source>
        <translation>Автоматически определить в директории потенциальные директории данных и добавить их в конец списка.</translation>
    </message>
    <message>
        <source>Append</source>
        <translation>Добавить</translation>
    </message>
    <message>
        <source>Scan directories for likely data directories and insert them above the selected position</source>
        <translation>Автоматически определить в директории потенциальные директории данных и вставить их выше выбранной позиции</translation>
    </message>
    <message>
        <source>Insert Above</source>
        <translation>Вставить выше</translation>
    </message>
    <message>
        <source>Move selected directory one position up</source>
        <translation>Переместить выбранную директорию на одну позицию вверх</translation>
    </message>
    <message>
        <source>Move Up</source>
        <translation>Переместить выше</translation>
    </message>
    <message>
        <source>Move selected directory one position down</source>
        <translation>Переместить выбранную директорию на одну позицию вниз</translation>
    </message>
    <message>
        <source>Move Down</source>
        <translation>Переместить ниже</translation>
    </message>
    <message>
        <source>Remove selected directory</source>
        <translation>Удалить выбранную директорию</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Archive Files</source>
        <translation>Архивы</translation>
    </message>
    <message>
        <source>Move selected archive one position up</source>
        <translation>Переместить выбранный архив на одну позицию вверх</translation>
    </message>
    <message>
        <source>Move selected archive one position down</source>
        <translation>Переместить выбранный архив на одну позицию вниз</translation>
    </message>
    <message>
        <source>Navigation Mesh Cache</source>
        <translation>Кэш навигационной сетки</translation>
    </message>
    <message>
        <source>Generate navigation mesh cache for all content. Will be used by the engine to make cell loading faster.</source>
        <translation>Создать кэш навигационной сетки для всего текущего контента. Кэш будет использован движком для ускорения загрузки локаций.</translation>
    </message>
    <message>
        <source>Update</source>
        <translation>Обновить</translation>
    </message>
    <message>
        <source>Cancel navigation mesh generation. Already processed data will be saved.</source>
        <translation>Отменить создание кэша навигационной сетки. Уже обработанные данные будут сохранены.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Отменить</translation>
    </message>
    <message>
        <source>Remove Unused Tiles</source>
        <translation>Удалить неиспользуемые тайлы</translation>
    </message>
    <message>
        <source>Max Size</source>
        <translation>Максимальный размер</translation>
    </message>
    <message>
        <source> MiB</source>
        <translation> МБ</translation>
    </message>
    <message>
        <source>Content List</source>
        <translation>Список плагинов</translation>
    </message>
    <message>
        <source>Select a content list</source>
        <translation>Выбрать список плагинов</translation>
    </message>
    <message>
        <source>New Content List</source>
        <translation>Новый список плагинов</translation>
    </message>
    <message>
        <source>&amp;New Content List</source>
        <translation>&amp;Новый список плагинов</translation>
    </message>
    <message>
        <source>Clone Content List</source>
        <translation>Создать копию списка плагинов</translation>
    </message>
    <message>
        <source>Delete Content List</source>
        <translation>Удалить список плагинов</translation>
    </message>
    <message>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <source>Ctrl+G</source>
        <translation>Ctrl+G</translation>
    </message>
    <message>
        <source>Ctrl+D</source>
        <translation>Ctrl+D</translation>
    </message>
    <message>
        <source>Check Selection</source>
        <translation>Включить выбранное</translation>
    </message>
    <message>
        <source>Uncheck Selection</source>
        <translation>Отключить выбранное</translation>
    </message>
    <message>
        <source>Refresh Data Files</source>
        <translation>Обновить файлы данных</translation>
    </message>
    <message>
        <source>Ctrl+R</source>
        <translation>Ctrl+R</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Note: content files that are not part of current Content List are &lt;span style=&quot; font-style:italic;font-weight: bold&quot;&gt;highlighted&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Подсказка: файлы данных, не включенные в текущий список, &lt;span style=&quot; font-style:italic;font-weight: bold&quot;&gt;выделены&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Note: directories that are not part of current Content List are &lt;span style=&quot; font-style:italic;font-weight: bold&quot;&gt;highlighted&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Подсказка: директории, не включенные в текущий список, &lt;span style=&quot; font-style:italic;font-weight: bold&quot;&gt;выделены&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Note: archives that are not part of current Content List are &lt;span style=&quot; font-style:italic;font-weight: bold&quot;&gt;highlighted&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Подсказка: архивы, не включенные в текущий список, &lt;span style=&quot; font-style:italic;font-weight: bold&quot;&gt;выделены&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>GraphicsPage</name>
    <message>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <source>2</source>
        <translation>2</translation>
    </message>
    <message>
        <source>4</source>
        <translation>4</translation>
    </message>
    <message>
        <source>8</source>
        <translation>8</translation>
    </message>
    <message>
        <source>16</source>
        <translation>16</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Особое:</translation>
    </message>
    <message>
        <source>Standard:</source>
        <translation>Стандартное:</translation>
    </message>
    <message>
        <source>Fullscreen</source>
        <translation>Полный экран</translation>
    </message>
    <message>
        <source>Windowed Fullscreen</source>
        <translation>Оконный без полей</translation>
    </message>
    <message>
        <source>Windowed</source>
        <translation>Оконный</translation>
    </message>
    <message>
        <source>Disabled</source>
        <translation>Отключена</translation>
    </message>
    <message>
        <source>Enabled</source>
        <translation>Включена</translation>
    </message>
    <message>
        <source>Adaptive</source>
        <translation>Адаптивная</translation>
    </message>
    <message>
        <source> FPS</source>
        <translation> кадров в секунду</translation>
    </message>
    <message>
        <source> × </source>
        <translation> × </translation>
    </message>
    <message>
        <source>Screen</source>
        <translation>Экран</translation>
    </message>
    <message>
        <source>Window Mode</source>
        <translation>Режим окна</translation>
    </message>
    <message>
        <source>Framerate Limit</source>
        <translation>Максимум кадров в секунду</translation>
    </message>
    <message>
        <source>Window Border</source>
        <translation>Рамка окна</translation>
    </message>
    <message>
        <source>Resolution</source>
        <translation>Разрешение экрана</translation>
    </message>
    <message>
        <source>Anti-Aliasing</source>
        <translation>Сглаживание</translation>
    </message>
    <message>
        <source>Vertical Synchronization</source>
        <translation>Вертикальная синхронизация</translation>
    </message>
</context>
<context>
    <name>ImportPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Morrowind Installation Wizard</source>
        <translation>Мастер установки Morrowind</translation>
    </message>
    <message>
        <source>Run &amp;Installation Wizard</source>
        <translation>Запустить &amp;Мастер установки Morrowind</translation>
    </message>
    <message>
        <source>Morrowind Settings Importer</source>
        <translation>Импорт настроек из Morrowind</translation>
    </message>
    <message>
        <source>File to Import Settings From:</source>
        <translation>Импортировать настройки из файла:</translation>
    </message>
    <message>
        <source>Browse...</source>
        <translation>Выбрать...</translation>
    </message>
    <message>
        <source>Import Add-on and Plugin Selection</source>
        <translation>Импортировать список подключенных аддонов и плагинов</translation>
    </message>
    <message>
        <source>Fonts shipped with the original engine are blurry with UI scaling and support only a small amount of characters,
so OpenMW provides another set of fonts to avoid these issues. These fonts use TrueType technology and are quite similar
to default Morrowind fonts. Check this box if you still prefer original fonts over OpenMW ones or if you use custom bitmap fonts.</source>
        <translation>Шрифты, поставляемые с оригинальной игрой, становятся размытыми при масштабировании интерфейса и поддерживают ограниченное количество символов,
поэтому в комплекте с OpenMW идет набор шрифтов, не имеющих этих проблем. Они используют технологию TrueType и весьма похожи на шрифты Morrowind.
Включите эту опцию, если вы все равно хотите использовать оригинальные шрифты вместо шрифтов OpenMW, или если вы используете сторонние растровые шрифты.</translation>
    </message>
    <message>
        <source>Import Bitmap Fonts</source>
        <translation>Импортировать растровые шрифты</translation>
    </message>
    <message>
        <source>Run &amp;Settings Importer</source>
        <translation>Запустить &amp;импорт настроек</translation>
    </message>
</context>
<context>
    <name>Launcher::DataFilesPage</name>
    <message>
        <source>Select Directory</source>
        <translation>Выбор директории</translation>
    </message>
    <message>
        <source>English</source>
        <translation>Английский</translation>
    </message>
    <message>
        <source>French</source>
        <translation>Французский</translation>
    </message>
    <message>
        <source>German</source>
        <translation>Немецкий</translation>
    </message>
    <message>
        <source>Italian</source>
        <translation>Итальянский</translation>
    </message>
    <message>
        <source>Polish</source>
        <translation>Польский</translation>
    </message>
    <message>
        <source>Russian</source>
        <translation>Русский</translation>
    </message>
    <message>
        <source>Spanish</source>
        <translation>Испанский</translation>
    </message>
    <message>
        <source>New Content List</source>
        <translation>Новый список плагинов</translation>
    </message>
    <message>
        <source>Content List name:</source>
        <translation>Название списка плагинов:</translation>
    </message>
    <message>
        <source>Clone Content List</source>
        <translation>Создать копию списка</translation>
    </message>
    <message>
        <source>Delete Content List</source>
        <translation>Удалить список плагинов</translation>
    </message>
    <message>
        <source>Are you sure you want to delete &lt;b&gt;%1&lt;/b&gt;?</source>
        <translation>Вы уверены, что хотите удалить &lt;b&gt;%1&lt;/b&gt;?</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Will be added to the current profile</source>
        <translation>Будет добавлена в текущий профиль</translation>
    </message>
    <message>
        <source>Contains content file(s)</source>
        <translation>Содержит файл(ы) данных</translation>
    </message>
    <message>
        <source>&amp;Check Selected</source>
        <translation>&amp;Включить выбранные</translation>
    </message>
    <message>
        <source>&amp;Uncheck Selected</source>
        <translation>&amp;Отключить выбранные</translation>
    </message>
    <message>
        <source>Resolved as %1</source>
        <translation>Путь разрешен как %1</translation>
    </message>
    <message>
        <source>This is the data-local directory and cannot be disabled</source>
        <translation>Это директория data-loсal, и она не может быть отключена</translation>
    </message>
    <message>
        <source>This directory is part of OpenMW and cannot be disabled</source>
        <translation>Это директория является частью OpenMW и не может быть отключена</translation>
    </message>
    <message>
        <source>This directory is enabled in an openmw.cfg other than the user one</source>
        <translation>Это директория включена в openmw.cfg, не являющемся пользовательским</translation>
    </message>
    <message>
        <source>This archive is enabled in an openmw.cfg other than the user one</source>
        <translation>Этот архив включен в openmw.cfg, не являющемся пользовательским</translation>
    </message>
</context>
<context>
    <name>Launcher::GraphicsPage</name>
    <message>
        <source>Error receiving number of screens</source>
        <translation>Не удалось получить количество экранов</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;SDL_GetNumVideoDisplays failed:&lt;/b&gt;&lt;br&gt;&lt;br&gt;</source>
        <translation>&lt;br&gt;&lt;b&gt;Вызов SDL_GetNumVideoDisplays завершился с ошибкой:&lt;/b&gt;&lt;br&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <source>Screen </source>
        <translation>Экран </translation>
    </message>
    <message>
        <source>Error receiving resolutions</source>
        <translation>Не удалось получить доступные разрешения экрана</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;SDL_GetNumDisplayModes failed:&lt;/b&gt;&lt;br&gt;&lt;br&gt;</source>
        <translation>&lt;br&gt;&lt;b&gt;SDL_GetNumDisplayModes failed:&lt;/b&gt;&lt;br&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;SDL_GetDisplayMode failed:&lt;/b&gt;&lt;br&gt;&lt;br&gt;</source>
        <translation>&lt;br&gt;&lt;b&gt;Вызов SDL_GetDisplayMode завершился с ошибкой:&lt;/b&gt;&lt;br&gt;&lt;br&gt;</translation>
    </message>
</context>
<context>
    <name>Launcher::ImportPage</name>
    <message>
        <source>Error writing OpenMW configuration file</source>
        <translation>Не удалось записать данные в файл с настройками OpenMW</translation>
    </message>
    <message>
        <source>Morrowind configuration file (*.ini)</source>
        <translation>Файл с настройками Morrowind (*.ini)</translation>
    </message>
    <message>
        <source>Importer finished</source>
        <translation>Импорт завершен</translation>
    </message>
    <message>
        <source>Failed to import settings from INI file.</source>
        <translation>Не удалось импортировать настройки из INI-файла.</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;b&gt;Could not open or create %1 for writing &lt;/b&gt;&lt;/p&gt;&lt;p&gt;Please make sure you have the right permissions and try again.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;b&gt;Не удалось открыть %1 для записи &lt;/b&gt;&lt;/p&gt; &lt;p&gt;Пожалуйста, проверьте права доступа и повторите попытку.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>Launcher::MainDialog</name>
    <message>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
    <message>
        <source> Launch OpenMW </source>
        <translation> Запустить OpenMW </translation>
    </message>
    <message>
        <source>Help</source>
        <translation>Справка</translation>
    </message>
    <message>
        <source>Error opening OpenMW configuration file</source>
        <translation>Не удалось открыть файл с настройками OpenMW</translation>
    </message>
    <message>
        <source>First run</source>
        <translation>Первый запуск</translation>
    </message>
    <message>
        <source>Run &amp;Installation Wizard</source>
        <translation>Запустить &amp;Мастер установки</translation>
    </message>
    <message>
        <source>Skip</source>
        <translation>Пропустить</translation>
    </message>
    <message>
        <source>OpenMW %1 release</source>
        <translation>OpenMW версии %1</translation>
    </message>
    <message>
        <source>OpenMW development (%1)</source>
        <translation>OpenMW ревизии %1</translation>
    </message>
    <message>
        <source>Compiled on %1 %2</source>
        <translation>Дата сборки: %1 %2</translation>
    </message>
    <message>
        <source>Error detecting Morrowind installation</source>
        <translation>Не удалось найти установленный Morrowind</translation>
    </message>
    <message>
        <source>Run &amp;Installation Wizard...</source>
        <translation>Запустить &amp;Мастер установки...</translation>
    </message>
    <message>
        <source>Error reading OpenMW configuration files</source>
        <translation>Не удалось открыть файлы с настройками OpenMW</translation>
    </message>
    <message>
        <source>Error writing OpenMW configuration file</source>
        <translation>Не удалось записать данные в файл с настройками OpenMW</translation>
    </message>
    <message>
        <source>Error writing user settings file</source>
        <translation>Не удалось сохранить данные в файл с пользовательскими настройками</translation>
    </message>
    <message>
        <source>Error writing Launcher configuration file</source>
        <translation>Не удалось сохранить данные в файл с настройками лаунчера</translation>
    </message>
    <message>
        <source>No game file selected</source>
        <translation>Файл игры не выбран</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;b&gt;Welcome to OpenMW!&lt;/b&gt;&lt;/p&gt;&lt;p&gt;It is recommended to run the Installation Wizard.&lt;/p&gt;&lt;p&gt;The Wizard will let you select an existing Morrowind installation, or install Morrowind for OpenMW to use.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;b&gt;Добро пожаловать в OpenMW!&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Рекомендуется запустить Мастер установки.&lt;/p&gt;&lt;p&gt;Мастер позволит вам выбрать существующую установку Morrowind или же установить Morrowind для использования его OpenMW.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;Could not open %0 for reading:&lt;/b&gt;&lt;br&gt;&lt;br&gt;%1&lt;br&gt;&lt;br&gt;Please make sure you have the right permissions and try again.&lt;br&gt;</source>
        <translation>&lt;br&gt;&lt;b&gt;Не удалось открыть %0 для чтения:&lt;/b&gt;&lt;br&gt;&lt;br&gt;%1&lt;br&gt;&lt;br&gt;Пожалуйста, проверьте права доступа и повторите попытку.&lt;br&gt;</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;Could not open %0 for reading&lt;/b&gt;&lt;br&gt;&lt;br&gt;Please make sure you have the right permissions and try again.&lt;br&gt;</source>
        <translation>&lt;br&gt;&lt;b&gt;Не удалось открыть %0 для чтения&lt;/b&gt;&lt;br&gt;&lt;br&gt;Пожалуйста, проверьте права доступа и повторите попытку.&lt;br&gt;</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;Could not find the Data Files location&lt;/b&gt;&lt;br&gt;&lt;br&gt;The directory containing the data files was not found.</source>
        <translation>&lt;br&gt;&lt;b&gt;Не удалось определить местоположение Data Files&lt;/b&gt;&lt;br&gt;&lt;br&gt;Не удалось найти директорию с файлами данных.</translation>
    </message>
    <message>
        <source>&lt;br&gt;The problem may be due to an incomplete installation of OpenMW.&lt;br&gt;Reinstalling OpenMW may resolve the problem.&lt;br&gt;</source>
        <translation>&lt;br&gt;Проблема могла возникнуть из-за неполной установки OpenMW.&lt;br&gt;Возможно, переустановка OpenMW поможет решить проблему.&lt;br&gt;</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;Could not open or create %0 for writing&lt;/b&gt;&lt;br&gt;&lt;br&gt;Please make sure you have the right permissions and try again.&lt;br&gt;</source>
        <translation>&lt;br&gt;&lt;b&gt;Не удалось создать %0 или открыть его для записи&lt;/b&gt;&lt;br&gt;&lt;br&gt;Пожалуйста, проверьте права доступа и повторите попытку.&lt;br&gt;</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;You do not have a game file selected.&lt;/b&gt;&lt;br&gt;&lt;br&gt;OpenMW will not start without a game file selected.&lt;br&gt;</source>
        <translation>&lt;br&gt;&lt;b&gt;У вас не выбрана игра.&lt;/b&gt;&lt;br&gt;&lt;br&gt;OpenMW не может быть запущен без файла игры.&lt;br&gt;</translation>
    </message>
    <message>
        <source>Error creating OpenMW configuration directory: code %0</source>
        <translation>Не удалось создать директорию для настроек OpenMW: код ошибки %0</translation>
    </message>
    <message>
        <source>&lt;br&gt;&lt;b&gt;Could not create directory %0&lt;/b&gt;&lt;br&gt;&lt;br&gt;%1&lt;br&gt;</source>
        <translation>&lt;br&gt;&lt;b&gt;Не удалось создать директорию %0&lt;/b&gt;&lt;br&gt;&lt;br&gt;%1&lt;br&gt;</translation>
    </message>
</context>
<context>
    <name>Launcher::SettingsPage</name>
    <message>
        <source>Text file (*.txt)</source>
        <translation>Текстовый файл (*.txt)</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>OpenMW Launcher</source>
        <translation>Лаунчер OpenMW</translation>
    </message>
    <message>
        <source>OpenMW version</source>
        <translation>Версия OpenMW</translation>
    </message>
    <message>
        <source>toolBar</source>
        <translation>toolBar</translation>
    </message>
    <message>
        <source>Data Files</source>
        <translation>Файлы</translation>
    </message>
    <message>
        <source>Allows to setup data files and directories</source>
        <translation>Позволяет выбрать файлы и директории с данными</translation>
    </message>
    <message>
        <source>Allows to change display settings</source>
        <translation>Позволяет настроить экран</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>Настройки</translation>
    </message>
    <message>
        <source>Allows to tweak engine settings</source>
        <translation>Позволяет настроить движок</translation>
    </message>
    <message>
        <source>Import</source>
        <translation>Импорт</translation>
    </message>
    <message>
        <source>Allows to import data from original engine</source>
        <translation>Позволяет импортировать данные из оригинального движка</translation>
    </message>
    <message>
        <source>Display</source>
        <translation>Экран</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Select configuration file</source>
        <translation>Выбор файла с настройками</translation>
    </message>
    <message>
        <source>Select script file</source>
        <translation>Выбор файла скрипта</translation>
    </message>
</context>
<context>
    <name>SelectSubdirs</name>
    <message>
        <source>Select directories you wish to add</source>
        <translation>Выберите директории, которые хотите добавить</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Make disposition change of merchants caused by trading permanent.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Делает изменение отношения торговцев к персонажу игрока из-за торговли постоянным.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Permanent Barter Disposition Changes</source>
        <translation>Постоянная смена отношения торговцев</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Make player followers and escorters start combat with enemies who have started combat with them or the player. Otherwise they wait for the enemies or the player to do an attack first.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Немедленно вводить спутников персонажа игрока в бой с противниками, начавшими бой с ними или персонажем игрока. Если настройка отключена, они не вступят в бой до первой атаки от противников или игрока.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Followers Defend Immediately</source>
        <translation>Спутники защищаются сразу</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Make Damage Fatigue magic effect uncapped like Drain Fatigue effect.&lt;/p&gt;&lt;p&gt;This means that unlike Morrowind you will be able to knock down actors using this effect.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Позволяет эффекту Отнять запас сил снижать запас сил до отрицательных значений, по аналогии с эффектом Уменьшить запас сил.&lt;/p&gt;&lt;p&gt;Это означает, что в отличие от Morrowind с помощью этого эффекта можно заставить персонажа потерять сознание.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Uncapped Damage Fatigue</source>
        <translation>Отнять запас сил без ограничений</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Stops combat with NPCs affected by Calm spells every frame -- like in Morrowind without the MCP.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Предотвращает вступление в бой персонажей, подвергнутых эффектам Усмирения, каждый кадр - как в Morrowind без MCP.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Classic Calm Spells Behavior</source>
        <translation>Классическое поведение Усмирения</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Make the value of filled soul gems dependent only on soul magnitude.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Делает стоимость заполненных камней душ зависимой только от силы души.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Soulgem Values Rebalance</source>
        <translation>Ребаланс стоимости камней душ</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Makes player swim a bit upward from the line of sight. Applies only in third person mode. Intended to make simpler swimming without diving.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Делает так, чтобы персонаж плыл немного вверх относительно камеры в режиме от третьего лица. Предназначено для того, чтобы было проще плыть по поверхности воды без погружения в нее.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Swim Upward Correction</source>
        <translation>Коррекция при плавании вверх</translation>
    </message>
    <message>
        <source>Enchanted Weapons Are Magical</source>
        <translation>Зачарованное оружие - магическое</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Make stealing items from NPCs that were knocked down possible during combat.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Разрешает карманные кражи у персонажей без сознания в бою.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Effects of reflected Absorb spells are not mirrored - like in Morrowind.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Эффекты отраженных заклинаний Поглощения не отзеркаливаются - как в Morrowind.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Classic Reflected Absorb Spells Behavior</source>
        <translation>Классическое поведение Поглощения</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If enabled NPCs apply evasion maneuver to avoid collisions with others.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Когда включено, NPC пытаются избегать столкновения с другими персонажами.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>NPCs Avoid Collisions</source>
        <translation>Персонажи избегают столкновения</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Don&apos;t use race weight in NPC movement speed calculations.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Не учитывать множитель веса расы при вычислении скорости перемещения.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Racial Variation in Speed Fix</source>
        <translation>Фикс влияния веса рас на Скорость</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this setting is true, the player is allowed to loot actors (e.g. summoned creatures) during death animation, if they are not in combat. In this case we have to increment death counter and run disposed actor&apos;s script instantly.&lt;/p&gt;&lt;p&gt;If this setting is false, player has to wait until end of death animation in all cases. Makes using of summoned creatures exploit (looting summoned Dremoras and Golden Saints for expensive weapons) a lot harder. Conflicts with mannequin mods, which use SkipAnim to prevent end of death animation.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Когда эта настройка включена, игрок может обыскивать тела персонажей (например, призванных существ) во время анимации их смерти, если они не находятся в бою. Если при этом игрок убрал тело, то нам приходится сразу увеличивать счетчик количества погибших и запускать скрипт удаленного персонажа.&lt;/p&gt;&lt;p&gt;Когда эта настройка отключена, игроку всегда придется ждать завершения анимации смерти. В основном предотвращает эксплойт с призванными существами (сбор дорогого оружия с дремор и золотых святых). Конфликтует с модами на манекены, которые используют команду SkipAnim для предотвращения завершения анимации смерти.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Can Loot During Death Animation</source>
        <translation>Обыск тел во время анимации смерти</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Give actors an ability to swim over the water surface when they follow other actor independently from their ability to swim. Has effect only when nav mesh building is enabled.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Позволяет любым персонажам плыть возле поверхности воды, чтобы следовать за другим персонажем, вне зависимости от того, могут они плыть, или нет. Работает только с навигационной сеткой.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Makes unarmed creature attacks able to reduce armor condition, just as attacks from NPCs and armed creatures.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Позволяет атакам существ без оружия повреждать броню цели, по аналогии с атаками оружием.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Unarmed Creature Attacks Damage Armor</source>
        <translation>Атаки существ повреждают броню</translation>
    </message>
    <message>
        <source>Off</source>
        <translation>Отключено</translation>
    </message>
    <message>
        <source>Affect Werewolves</source>
        <translation>Включая оборотней</translation>
    </message>
    <message>
        <source>Do Not Affect Werewolves</source>
        <translation>Не включая оборотней</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;How many threads will be spawned to compute physics update in the background. A value of 0 means that the update will be performed in the main thread.&lt;/p&gt;&lt;p&gt;A value greater than 1 requires the Bullet library be compiled with multithreading support.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Определяет, сколько фоновых потоков будет создано для физических вычислений. При значении 0 все вычисления будут происходить в основном потоке.&lt;/p&gt;&lt;p&gt;Для значений больше 1 нужно, чтобы библиотека Bullet была скомпилирована с поддержкой многопоточности.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Collision is used for both physics simulation and navigation mesh generation for pathfinding. Cylinder gives the best consistency between available navigation paths and ability to move by them. Changing this value affects navigation mesh generation therefore navigation mesh disk cache generated for one value will not be useful with another.</source>
        <translation>Форма объектов столкновений, используемых для физики и поиска путей с помощью навигационной сетки. Цилиндры дают лучшую совместимость между поиском путей и возможностью двигаться по ним. Изменение значения этой настройки влияет на создание навигационной сетки, поэтому сетка, сгенерированная с одним значением, не может быть использована для другого.</translation>
    </message>
    <message>
        <source>Axis-Aligned Bounding Box</source>
        <translation>Параллелепипед</translation>
    </message>
    <message>
        <source>Rotating Box</source>
        <translation>Вращающийся параллелепипед</translation>
    </message>
    <message>
        <source>Cylinder</source>
        <translation>Цилиндр</translation>
    </message>
    <message>
        <source>Visuals</source>
        <translation>Графика</translation>
    </message>
    <message>
        <source>Animations</source>
        <translation>Анимации</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Use casting animations for magic items, just as for spells.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Использовать анимации сотворения заклинаний для магических предметов, по аналогии с заклинаниями.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Use Magic Item Animation</source>
        <translation>Анимации магических предметов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Makes NPCs and player movement more smooth. Recommended to use with &quot;turn to movement direction&quot; enabled.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Делает перемещение персонажей более плавным. Рекомендуется использовать совместно с настройкой &quot;Поворот в направлении движения&quot;.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Smooth Movement</source>
        <translation>Плавное перемещение</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Load per-group KF-files and skeleton files from Animations folder&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Загружать KF-файлы и файлы скелетов из директории Animations&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Use Additional Animation Sources</source>
        <translation>Использовать источники анимаций</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Affects side and diagonal movement. Enabling this setting makes movement more realistic.&lt;/p&gt;&lt;p&gt;If disabled then the whole character&apos;s body is pointed to the direction of view. Diagonal movement has no special animation and causes sliding.&lt;/p&gt;&lt;p&gt;If enabled then the character turns lower body to the direction of movement. Upper body is turned partially. Head is always pointed to the direction of view. In combat mode it works only for diagonal movement. In non-combat mode it changes straight right and straight left movement as well. Also turns the whole body up or down when swimming according to the movement direction.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Влияет на перемещение по диагонали и в сторону. Включение этой настройки делает перемещение более реалистичным.&lt;/p&gt;&lt;p&gt;При ее выключении тело персонажа всегда целиком направлено в направлении движения. Так как в игре нет анимаций для движения по диагонали, из-за этого получается скольжение.&lt;/p&gt;&lt;p&gt;Когда настройка включена, только ноги персонажа поворачиваются в направлении движения. Верхняя часть тела поворачивается частично. Голова всегда смотрит в одном направлении с камерой. В бою этот режим работает только для движения по диагонали, вне боя он также влияет на движение влево и вправо. Также во время плавания тело персонажа поворачивается в направлении движения.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Turn to Movement Direction</source>
        <translation>Поворот в направлении движения</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Render holstered weapons (with quivers and scabbards), requires modded assets.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Отображать зачехленное оружие (с колчанами и ножнами). Требует ресурсы из модов.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Weapon Sheathing</source>
        <translation>Зачехление оружия</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Render holstered shield, requires modded assets.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Отображать щиты на спине. Требует ресурсы из модов.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Shield Sheathing</source>
        <translation>Зачехление щитов</translation>
    </message>
    <message>
        <source>Shaders</source>
        <translation>Шейдеры</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this option is enabled, normal maps are automatically recognized and used if they are named appropriately
                  (see &apos;normal map pattern&apos;, e.g. for a base texture foo.dds, the normal map texture would have to be named foo_n.dds).
                  If this option is disabled, normal maps are only used if they are explicitly listed within the mesh file (.nif or .osg file). Affects objects.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Когда эта настройка включена, карты нормалей автоматически распознаются и используются, если у них правильное название
                  (см. настройку &apos;normal map pattern&apos;, например, для базовой текстуры foo.dds, карта нормалей должна иметь название foo_n.dds).
                  Когда настройка отключена, карты используются, только если они явно заданы в модели (.nif или .osg). Влияет на объекты.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Auto Use Object Normal Maps</source>
        <translation>Карты нормалей объектов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;See &apos;auto use object normal maps&apos;. Affects terrain.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;См. &apos;Карты нормалей объектов&apos;. Влияет на ландшафт.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Auto Use Terrain Normal Maps</source>
        <translation>Карты нормалей ландшафта</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this option is enabled, specular maps are automatically recognized and used if they are named appropriately
                  (see &apos;specular map pattern&apos;, e.g. for a base texture foo.dds,
                  the specular map texture would have to be named foo_spec.dds).
                  If this option is disabled, normal maps are only used if they are explicitly listed within the mesh file
                  (.osg file, not supported in .nif files). Affects objects.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Когда эта настройка включена, спекулярные карты автоматически распознаются и используются, если у них правильное название
                  (см. настройку &apos;specular map pattern&apos;, например, для базовой текстуры foo.dds,
                  спекулярная карта должна иметь название foo_spec.dds).
                  Когда настройка отключена, карты используются, только если они явно заданы в модели
                  (.osg-моделях, они не поддерживаются в .nif-моделях). Влияет на объекты.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Auto Use Object Specular Maps</source>
        <translation>Спекулярные карты объектов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If a file with pattern &apos;terrain specular map pattern&apos; exists, use that file as a &apos;diffuse specular&apos; map. The texture must contain the layer colour in the RGB channel (as usual), and a specular multiplier in the alpha channel.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если существует файл с маской, заданной с помощью настройки &apos;terrain specular map pattern&apos; то он будет использоваться в качестве спекулярной карты. Он должен представлять собой текстуру, содержащую цвет слоя в RGB-канале и мощность спекулярного освещения в альфа-канале.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Auto Use Terrain Specular Maps</source>
        <translation>Спекулярные карты ландшафта</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Normally environment map reflections aren&apos;t affected by lighting, which makes environment-mapped (and thus bump-mapped objects) glow in the dark.
                  Morrowind Code Patch includes an option to remedy that by doing environment-mapping before applying lighting, this is the equivalent of that option.
                  Affected objects will use shaders.
                  &lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Обычно освещение не должно влиять на карты окружения, из-за чего объекты с картами окружения (в том числе объекты с рельефными текстурами) светятся в темноте.
                  Morrowind Code Patch предоставляет способ обойти эту проблему, применяя карты окружения перед применением освещения, аналогично этой опции.
                  Объекты с картами окружения будут использовать шейдеры.
                  &lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Bump/Reflect Map Local Lighting</source>
        <translation>Локальное освещение карт отражений</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Allows MSAA to work with alpha-tested meshes, producing better-looking edges without pixelation. Can negatively impact performance.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Позволяет MSAA работать с моделями с альфа-тестированием, что позволяет улучшить отображение граней и избежать их пикселизации. Может снизить производительность.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Use Anti-Aliased Alpha Testing</source>
        <translation>Сглаживание альфа-тестирования</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Enables soft particles for particle effects. This technique softens the intersection between individual particles and other opaque geometry by blending between them.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Смягчение систем частиц. Эта техника смягчает пересечения между отдельными частицами и непрозрачными объектами с помощью их смешения.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Simulate coverage-preserving mipmaps to prevent alpha-tested meshes shrinking as they get further away. Will cause meshes whose textures have coverage-preserving mipmaps to grow, though, so refer to mod installation instructions for how to set this.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Эмуляция сохранения покрытия в MIP-картах, чтобы модели с альфа-тестированием не усыхали по мере удаления от камеры. Однако если MIP-карты на уровне самих текстур уже созданы с сохранением покрытия, покрытие будет расти по мере удаления от камеры, так что читайте инструкции к вашим модам.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Adjust Coverage for Alpha Test</source>
        <translation>Покрытие альфа-тестирования</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;EXPERIMENTAL: Stop rain and snow from falling through overhangs and roofs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;ЭКСПЕРИМЕНТАЛЬНАЯ НАСТРОЙКА: Предотвращает отображение падающих капель дождя и снежинок под крышами.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Fog</source>
        <translation>Туман</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, the fog becomes thicker proportionally to your distance from the clipping plane set at the clipping distance, which causes distortion at the edges of the screen.
                    This setting makes the fog use the actual eye point distance (or so called Euclidean distance) to calculate the fog, which makes the fog look less artificial, especially if you have a wide FOV.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;По умолчанию туман становится плотнее по мере удаления от плоскости отсечения (которая находится на расстоянии дистанции обзора от камеры), из-за чего могут быть графические артефакты возле края экрана.
                    С этой настройкой плотность тумана для объекта зависит от расстояния от камеры до объекта (т.н. евклидово расстояние), благодаря чему туман выглядит не так искусственно, особенно при большом поле зрения.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Radial Fog</source>
        <translation>Радиальный туман</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Use exponential fog formula. By default, linear fog is used.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Использование экспоненциальной формулы для тумана. По умолчанию используется линейный туман.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Exponential Fog</source>
        <translation>Экспоненциальный туман</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Reduce visibility of clipping plane by blending objects with the sky.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Снизить видимость плоскости отсечения с помощью смешения объектов с небом.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Sky Blending</source>
        <translation>Смешивать с небом</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The fraction of the maximum distance at which blending with the sky starts.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>Множитель расстояния обзора, определяющий начало смешения.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Sky Blending Start</source>
        <translation>Минимальное расстояние смешения</translation>
    </message>
    <message>
        <source>Terrain</source>
        <translation>Ландшафт</translation>
    </message>
    <message>
        <source>Viewing Distance</source>
        <translation>Расстояние обзора</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Controls how large an object must be to be visible in the scene. The object’s size is divided by its distance to the camera and the result of the division is compared with this value. The smaller this value is, the more objects you will see in the scene.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Определяет, насколько большим должен быть объект, чтобы отображаться на удаленном ландшафте. Для этого размер объекта делится на его расстояние до камеры, и результат сравнивается со значением этой настройки. Чем меньше значение, тем больше объектов будет отображаться в сцене.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Object Paging Min Size</source>
        <translation>Минимальный размер склеиваемых объектов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If true, use paging and LOD algorithms to display the entire terrain. If false, only display terrain of the loaded cells.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Когда включено, на удаленном ландшафте будут отображаться объекты, склеенные вместе с помощью специального алгоритма. Когда выключено, будет отображаться только сам ландшафт.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Distant Land</source>
        <translation>Удаленный ландшафт</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Use object paging for active cells grid.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Склеивать объекты в активных ячейках.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Active Grid Object Paging</source>
        <translation>Склеивание в активных ячейках</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this setting is true, supporting models will make use of day night switch nodes.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если эта настройка включена, модели с поддержкой переключения в зависимости от времени суток будут ее использовать.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Day Night Switch Nodes</source>
        <translation>Переключение узлов дня и ночи</translation>
    </message>
    <message>
        <source>Post Processing</source>
        <translation>Постобработка</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this setting is true, post processing will be enabled.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если эта настройка включена, то будет включена постобработка графики.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Enable Post Processing</source>
        <translation>Включить постобработку</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Re-render transparent objects with forced alpha clipping.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Отрисовывать прозрачные объекты заново - со строгой границей прозрачности.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Transparent Postpass</source>
        <translation>Дополнительный проход для прозрачных объектов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Controls how much eye adaptation can change from frame to frame. Smaller values makes for slower transitions.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Определяет, насколько быстро может меняться эффект аккомодации глаза от кадра к кадру. Более низкие значения означают более медленные преобразования.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Auto Exposure Speed</source>
        <translation>Скорость автоматической экспозиции</translation>
    </message>
    <message>
        <source>Audio</source>
        <translation>Звук</translation>
    </message>
    <message>
        <source>Select your preferred audio device.</source>
        <translation>Выберите предпочитаемое звуковое устройство.</translation>
    </message>
    <message>
        <source>Default</source>
        <translation>По умолчанию</translation>
    </message>
    <message>
        <source>This setting controls HRTF, which simulates 3D sound on stereo systems.</source>
        <translation>Эта настройка отвечает за HRTF, симулирующий объемный звук в стереосистемах.</translation>
    </message>
    <message>
        <source>HRTF</source>
        <translation>HRTF</translation>
    </message>
    <message>
        <source>Automatic</source>
        <translation>Автоматически</translation>
    </message>
    <message>
        <source>On</source>
        <translation>Включено</translation>
    </message>
    <message>
        <source>Select your preferred HRTF profile.</source>
        <translation>Выберите предпочитаемый вами профиль HRTF.</translation>
    </message>
    <message>
        <source>Interface</source>
        <translation>Интерфейс</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;This setting scales GUI windows. A value of 1.0 results in the normal scale.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Эта настройка отвечает за масштабирование окон внутриигрового интерфейса. Значение 1.0 соответствует нормальному размеру интерфейса.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>GUI Scaling Factor</source>
        <translation>Масштаб интерфейса</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show the remaining duration of magic effects and lights if this setting is true. The remaining duration is displayed in the tooltip by hovering over the magical effect. &lt;/p&gt;&lt;p&gt;The default value is false.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Когда настройка включена, в подсказке, всплывающей при наведении курсора на иконку магического эффекта, будет отображаться оставшаяся длительность магического эффекта или источника света.&lt;/p&gt;&lt;p&gt;По умолчанию настройка отключена.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Show Effect Duration</source>
        <translation>Показывать длительность эффектов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this setting is true, dialogue topics will have a different color if the topic is specific to the NPC you&apos;re talking to or the topic was previously seen. Color can be changed in settings.cfg.&lt;/p&gt;&lt;p&gt;The default value is false.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если эта настройка включена, у тем диалогов будет другой цвет, если у вашего собеседника есть уникальная реплика по заданной теме, или же если вы уже видели текст темы. Цвета могут быть настроены через settings.cfg.&lt;/p&gt;&lt;p&gt;По умолчанию настройка отключена.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Change Dialogue Topic Color</source>
        <translation>Смена цвета тем для диалогов</translation>
    </message>
    <message>
        <source>Size of characters in game texts.</source>
        <translation>Размер символов в текстах.</translation>
    </message>
    <message>
        <source>Font Size</source>
        <translation>Размер шрифтов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Enable zooming on local and global maps.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Включить возможность масштабирования на локальной и глобальной картах.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Can Zoom on Maps</source>
        <translation>Включить масштабирование карты</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this setting is true, containers supporting graphic herbalism will do so instead of opening the menu.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если эта настройка включена, контейнеры, поддерживающие графический гербализм, будут использовать его вместо открытия меню контейнера.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this setting is true, damage bonus of arrows and bolts will be shown on item tooltip.&lt;/p&gt;&lt;p&gt;The default value is false.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если эта настройка включена, на всплывающих подсказках стрел и болтов будет показан их бонус к урону.&lt;/p&gt;&lt;p&gt;По умолчанию настройка выключена.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Show Projectile Damage</source>
        <translation>Показывать урон снарядов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If this setting is true, melee weapons reach and speed will be shown on item tooltip.&lt;/p&gt;&lt;p&gt;The default value is false.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если эта настройка включена, на всплывающих подсказках оружия ближнего боя будут показаны его дальность и скорость атаки.&lt;/p&gt;&lt;p&gt;По умолчанию настройка выключена.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Show Melee Info</source>
        <translation>Показывать информацию об оружии</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Stretch menus, load screens, etc. to the window aspect ratio.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Растягивать фон меню, экранов загрузки и т.д., чтобы изображение соответствовало соотношению сторон выбранного разрешения экрана.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Stretch Menu Background</source>
        <translation>Растягивать фон меню</translation>
    </message>
    <message>
        <source>Show Owned Objects</source>
        <translation>Выделять объекты с владельцами</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Whether or not the chance of success will be displayed in the enchanting menu.&lt;/p&gt;&lt;p&gt;The default value is false.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Показывать шанс успеха в меню зачарования, или же нет.&lt;/p&gt;&lt;p&gt;По умолчанию настройка выключена.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Show Enchant Chance</source>
        <translation>Показывать шанс успеха зачарования</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Prevents merchants from equipping items that are sold to them.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Предотвращает экипировку торговцами предметов, которые им проданы.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Merchant Equipping Fix</source>
        <translation>Фикс экипировки предметов торговцами</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Trainers now only choose which skills to train using their base skill points, allowing mercantile improving effects to be used without making mercantile an offered skill.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Учителя выбирают навыки, которым учат, по базовым значениям навыка, благодаря чему моды могут использовать эффекты на усиление навыка торговли, не делая его предлагаемым навыком.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Miscellaneous</source>
        <translation>Разное</translation>
    </message>
    <message>
        <source>Saves</source>
        <translation>Сохранения</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;This setting determines whether the amount of the time the player has spent playing will be displayed for each saved game in the Load menu.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Эта настройка определяет, будет ли отображаться время с начала новой игры для выбранного сохранения в меню загрузки.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Add &quot;Time Played&quot; to Saves</source>
        <translation>Выводить &quot;Время в игре&quot; в сохранениях</translation>
    </message>
    <message>
        <source>JPG</source>
        <translation>JPG</translation>
    </message>
    <message>
        <source>PNG</source>
        <translation>PNG</translation>
    </message>
    <message>
        <source>TGA</source>
        <translation>TGA</translation>
    </message>
    <message>
        <source>Notify on Saved Screenshot</source>
        <translation>Уведомление при сохранении снимка</translation>
    </message>
    <message>
        <source>Testing</source>
        <translation>Отладка</translation>
    </message>
    <message>
        <source>These settings are intended for testing mods and will cause issues if used for normal gameplay.</source>
        <translation>Эти настройки предназначены для отладки модов, и при их использовании для нормального игрового процесса возникнут проблемы.</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;OpenMW will capture control of the cursor if this setting is true.&lt;/p&gt;&lt;p&gt;In “look mode”, OpenMW will center the cursor regardless of the value of this setting (since the cursor/crosshair is always centered in the OpenMW window). However, in GUI mode, this setting determines the behavior when the cursor is moved outside the OpenMW window. If true, the cursor movement stops at the edge of the window preventing access to other applications. If false, the cursor is allowed to move freely on the desktop.&lt;/p&gt;&lt;p&gt;This setting does not apply to the screen where escape has been pressed, where the cursor is never captured. Regardless of this setting “Alt-Tab” or some other operating system dependent key sequence can be used to allow the operating system to regain control of the mouse cursor. This setting interacts with the minimize on focus loss setting by affecting what counts as a focus loss. Specifically on a two-screen configuration it may be more convenient to access the second screen with setting disabled.&lt;/p&gt;&lt;p&gt;Note for developers: it’s desirable to have this setting disabled when running the game in a debugger, to prevent the mouse cursor from becoming unusable when the game pauses on a breakpoint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Когда эта настройка включена, OpenMW будет управлять курсором мыши.&lt;/p&gt;&lt;p&gt;В “режиме обзора”, OpenMW будет захватывать курсор в центре экрана вне зависимости от значения этой настройки (потому что курсор всегда расположен по центру в окне OpenMW). Однако в режиме меню эта настройка определяет поведение выхода курсора за пределы окна OpenMW. Если настройка включена, курсор остановится на краю окна, предотвращая доступ к другим приложениям. Если выключена, курсор может свободно перемещаться по рабочему столу.&lt;/p&gt;&lt;p&gt;Эта настройка не применяется к экрану, на котором нажата клавиша “Escape” (там курсор никогда не захватывается). Вне зависимости от значения этой настройки “Alt-Tab” и некоторые другие зависимые от операционной системы комбинации клавиш могут быть использованы, чтобы вернуть управление курсором операционной системе. Эта настройка также взаимодействует с настройкой &quot;minimize on focus loss&quot;, определяя, что именно считать потерей фокуса. На системах с двумя экранами может быть проще получить доступ ко второму экрану, если настройка выключена.&lt;/p&gt;&lt;p&gt;Замечание для разработчиков: лучше запускать игру с отключенной настройкой при запуске игры через отладчик, чтобы курсор не становился недоступен, когда игра останавливается на точке останова.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Grab Cursor</source>
        <translation>Захватывать курсор</translation>
    </message>
    <message>
        <source>Skip Menu and Generate Default Character</source>
        <translation>Пропустить меню и создать персонажа по умолчанию</translation>
    </message>
    <message>
        <source>Start Default Character at</source>
        <translation>Запустить с персонажем по умолчанию в локации</translation>
    </message>
    <message>
        <source>Default Cell</source>
        <translation>по умолчанию</translation>
    </message>
    <message>
        <source>Run Script After Startup:</source>
        <translation>Запустить скрипт после запуска:</translation>
    </message>
    <message>
        <source>Browse…</source>
        <translation>Выбрать…</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;a name=&quot;docs-internal-guid-f375b85a-7fff-02ff-a5af-c5cff63923c0&quot;/&gt;When enabled, a navigation mesh is built in the background for world geometry to be used for pathfinding. When disabled only the path grid is used to build paths. Single-core CPU systems may have a big performance impact on existing interior location and moving across the exterior world. May slightly affect performance on multi-core CPU systems. Multi-core CPU systems may have different latency for nav mesh update depending on other settings and system performance. Moving across external world, entering/exiting location produce nav mesh update. NPC and creatures may not be able to find path before nav mesh is built around them. Try to disable this if you want to have old fashioned AI which doesn&apos;t know where to go when you stand behind that stone and cast a firebolt.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;a name=&quot;docs-internal-guid-f375b85a-7fff-02ff-a5af-c5cff63923c0&quot;/&gt;Когда настройка включена, в фоне создаются навигационные меши для геометрии игрового мира. Когда она отключена, то используются только путевые точки из игровых файлов. На однопоточных системах включенный навигатор может значительно снизить скорость смены локаций. На многопоточных системах влияние на производительность незначительное. Также на многопоточных системах задержки могут зависеть от других настроек или производительности системы. Передвижение по открытому миру, а также вход в локации и выход из них могут привести к обновлению кэша. Персонажи могут не иметь возможности найти путь вокруг них, пока обновление не будет завершено. Можете попробовать отключить навигатор, если вы предпочитаете старомодный ИИ, который не знает, как до вас добраться, пока вы стоите за камнем и колдуете огненные стрелы.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Use Navigation Mesh for Pathfinding</source>
        <translation>Использовать навигационную сетку</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;In third person, the camera will sway along with the movement animations of the player. Enabling this option disables this swaying by having the player character move independently of its animation. This was the default behavior of OpenMW 0.48 and earlier.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;В режиме вида от третьего лица камера перемещается согласно анимациям движения персонажа игрока. Включение этой настройки отключает это поведение, убирая зависимость движения персонажа игрока от состояния его анимаций. Такое поведение было в OpenMW версии 0.48 и ранее.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Player Movement Ignores Animation</source>
        <translation>Движение игрока обходит анимации</translation>
    </message>
    <message>
        <source>Gameplay</source>
        <translation>Игровой процесс</translation>
    </message>
    <message>
        <source>Always Allow Actors to Follow over Water</source>
        <translation>Позволить всем следовать по воде</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If enabled, a magical ammunition is required to bypass normal weapon resistance or weakness. If disabled, a magical ranged weapon or a magical ammunition is required.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если настройка включена, для обхода сопротивления или уязвимости к обычному оружию необходимо, чтобы снаряд был магическим. Если выключена, то магическим для этого может быть как снаряд, так и оружие дальнего боя.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Only Magical Ammo Bypass Resistance</source>
        <translation>Обычные снаряды не обходят сопротивление</translation>
    </message>
    <message>
        <source>Graphic Herbalism</source>
        <translation>Графический гербализм</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Make enchanted weapons without Magical flag bypass normal weapons resistance, like in Morrowind.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Разрешает зачарованному оружию без флага Магическое обходить сопротивление обычному оружию, как в Morrowind.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Trainers Choose Offered Skills by Base Value</source>
        <translation>Учителя выбирают базовые навыки</translation>
    </message>
    <message>
        <source>Steal from Knocked out Actors in Combat</source>
        <translation>Кража у персонажей без сознания в бою</translation>
    </message>
    <message>
        <source>Factor Strength into Hand-to-Hand Combat</source>
        <translation>Учет Силы в рукопашном бою</translation>
    </message>
    <message>
        <source>Background Physics Threads</source>
        <translation>Количество фоновых потоков для физики</translation>
    </message>
    <message>
        <source>Actor Collision Shape Type</source>
        <translation>Форма объекта столкновений для персонажей</translation>
    </message>
    <message>
        <source>Soft Particles</source>
        <translation>Мягкие частицы</translation>
    </message>
    <message>
        <source>Weather Particle Occlusion</source>
        <translation>Окклюзия погодных частиц</translation>
    </message>
    <message>
        <source> cells</source>
        <translation> ячеек</translation>
    </message>
    <message>
        <source>Shadows</source>
        <translation>Тени</translation>
    </message>
    <message>
        <source>Bounds</source>
        <translation>По границам объектов</translation>
    </message>
    <message>
        <source>Primitives</source>
        <translation>По примитивам</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Отключено</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Type of &quot;compute scene bounds&quot; computation method to be used. Bounds (default) for good balance between performance and shadow quality, primitives for better looking shadows or none for no computation.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Определяет используемый тип вычисления границ сцены. Вычисление по границам объектов (по умолчанию) дает хороший баланс между производительностью и качеством теней, вычисление по примитивам улучшает качество теней, а еще можно полностью отключить вычисление.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Shadow Planes Computation Method</source>
        <translation>Метод определения границ для теней</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;64 game units is 1 real life yard or about 0.9 m&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;64 игровых единицы соответствуют одному ярду (примерно 0.9 м)&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source> unit(s)</source>
        <translation> единиц(ы)</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Enable shadows for NPCs and creatures besides the player character. May have a minor performance impact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Включить тени от NPC и существ, кроме персонажа игрока. Может незначительно снизить производительность.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Enable Actor Shadows</source>
        <translation>Включить тени от персонажей</translation>
    </message>
    <message>
        <source>512</source>
        <translation>512</translation>
    </message>
    <message>
        <source>1024</source>
        <translation>1024</translation>
    </message>
    <message>
        <source>2048</source>
        <translation>2048</translation>
    </message>
    <message>
        <source>4096</source>
        <translation>4096</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The fraction of the limit above at which shadows begin to gradually fade away.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Множитель от расстояния выше, при котором тени начнут плавно угасать.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Fade Start Multiplier</source>
        <translation>Множитель начала угасания теней</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Enable shadows exclusively for the player character. May have a very minor performance impact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Включить тени от персонажа игрока. Может очень незначительно снизить производительность.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Enable Player Shadows</source>
        <translation>Включить тени от персонажа игрока</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The resolution of each individual shadow map. Increasing it significantly improves shadow quality but may have a minor performance impact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Разрешение отдельных теневых карт. Увеличение значения улучшает качество теней, но может незначительно снизить производительность.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Shadow Map Resolution</source>
        <translation>Разрешение теневой карты</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The distance from the camera at which shadows completely disappear.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Расстояние от камеры, при достижении которого тени полностью исчезают.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Shadow Distance Limit:</source>
        <translation>Максимальная дистанция теней:</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Enable shadows for primarily inanimate objects. May have a significant performance impact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Включить тени от объектов. Может значительно снизить производительность.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Enable Object Shadows</source>
        <translation>Включить тени от объектов</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Due to limitations with Morrowind&apos;s data, only actors can cast shadows indoors, which some might feel is distracting.&lt;/p&gt;&lt;p&gt;Has no effect if actor/player shadows are not enabled.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Из-за ограничений в файлах Morrowind, только персонажи могут отбрасывать тени в интерьерах, что может раздражать.&lt;/p&gt;&lt;p&gt;Не имеет эффекта, если тени от персонажей отключены.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Enable Indoor Shadows</source>
        <translation>Включить тени в интерьерах</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Enable shadows for the terrain including distant terrain. May have a significant performance and shadow quality impact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Включить тени от ландшафта (включая удаленный ландшафт). Может значительно снизить производительность и качество теней.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Enable Terrain Shadows</source>
        <translation>Включить тени от ландшафта</translation>
    </message>
    <message>
        <source>Lighting</source>
        <translation>Освещение</translation>
    </message>
    <message>
        <source>Lighting Method</source>
        <translation>Способ освещения</translation>
    </message>
    <message>
        <source>Audio Device</source>
        <translation>Звуковое устройство</translation>
    </message>
    <message>
        <source>HRTF Profile</source>
        <translation>Профиль HRTF</translation>
    </message>
    <message>
        <source>Tooltip</source>
        <translation>Всплывающая подсказка</translation>
    </message>
    <message>
        <source>Crosshair</source>
        <translation>Прицел</translation>
    </message>
    <message>
        <source>Tooltip and Crosshair</source>
        <translation>Всплывающая подсказка и прицел</translation>
    </message>
    <message>
        <source>Maximum Quicksaves</source>
        <translation>Количество быстрых сохранений</translation>
    </message>
    <message>
        <source>Screenshots</source>
        <translation>Снимки экрана</translation>
    </message>
    <message>
        <source>Screenshot Format</source>
        <translation>Формат снимков экрана</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Maximum distance at which lights will appear (measured in units).&lt;/p&gt;&lt;p&gt;Set this to 0 to use an unlimited distance.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Максимальное расстояние, на котором будут отображаться источники света (во внутриигровых единицах измерения).&lt;/p&gt;&lt;p&gt;Если 0, то расстояние не ограничено.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Maximum Light Distance</source>
        <translation>Дальность отображения источников света</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Maximum number of lights per object.&lt;/p&gt;&lt;p&gt;A low number near default will cause light popping similar to what you would see with legacy lighting.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Максимальное количество источников света для каждого объекта.&lt;/p&gt;&lt;p&gt;Низкие числа (близкие к значению по умолчанию) приводят к резким перепадам освещения, как при устаревшем методе освещения.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Max Lights</source>
        <translation>Макс. кол-во источников света</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Fraction of maximum distance at which lights will start to fade.&lt;/p&gt;&lt;p&gt;Set this to a low value for slower transitions or a high value for quicker transitions.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Доля расстояния (относительно дальности отображения источников света), на которой свет начинает затухать.&lt;/p&gt;&lt;p&gt;Низкие значения ведут к плавному затуханию, высокие - к резкому.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Set the internal handling of light sources.&lt;/p&gt;
&lt;p&gt; &quot;Legacy&quot; always uses 8 lights per object and provides a lighting closest to an original game.&lt;/p&gt;
&lt;p&gt;&quot;Shaders (compatibility)&quot; removes the 8 light limit. This mode also enables lighting on groundcover and a configurable light fade. It is recommended to use this with older hardware and a light limit closer to 8.&lt;/p&gt;
&lt;p&gt; &quot;Shaders&quot; carries all of the benefits that &quot;Shaders (compatibility)&quot; does, but uses a modern approach that allows for a higher max lights count with little to no performance penalties on modern hardware.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Задает способ обработки источников света.&lt;/p&gt;
&lt;p&gt; &quot;Устаревший&quot; всегда использует 8 источников света на объект и выдает освещение, наиболее близкое к таковому в оригинальной игре.&lt;/p&gt;
&lt;p&gt;&quot;Шейдеры (режим совместимости)&quot; убирает ограничение в 8 источников света. Этот режим также позволяет освещению влиять на анимированную траву и позволяет настроить угасание света на расстоянии. Рекомендуется использовать этот режим на устаревшем аппаратном обеспечении и с количеством источников света на объект около 8.&lt;/p&gt;
&lt;p&gt; &quot;Шейдеры&quot; работает аналогично режиму &quot;Шейдеры (режим совместимости)&quot; но использует более современный подход, позволяющий использовать большее количество источников света с минимальным влиянием на производительность на современном аппаратном обеспечении.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Legacy</source>
        <translation>Устаревший</translation>
    </message>
    <message>
        <source>Shaders (compatibility)</source>
        <translation>Шейдеры (режим совместимости)</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Multipler for bounding sphere of lights.&lt;/p&gt;&lt;p&gt;Higher numbers allows for smooth falloff but require an increase in number of max lights.&lt;/p&gt;&lt;p&gt;Does not effect the illumination or strength of lights.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Множитель размера ограничивающей сферы источников света.&lt;/p&gt;&lt;p&gt;Высокие значения делают затухание света плавнее, но требуют более высокого максимального количества источников света.&lt;/p&gt;&lt;p&gt;Настройка не влияет на уровень освещения или мощность источников света.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>Bounding Sphere Multiplier</source>
        <translation>Множитель размера ограничивающей сферы</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Minimum ambient interior brightness.&lt;/p&gt;&lt;p&gt;Increase this if you feel interiors are too dark.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Минимальный уровень фонового освещения в помещениях.&lt;/p&gt;&lt;p&gt;Увеличьте значение, если помещения в игре кажутся слишком темными.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>In third-person view, use the camera as the sound listener instead of the player character.</source>
        <translation>Использовать в виде от третьего лица положение камеры, а не персонажа игрока для прослушивания звуков.</translation>
    </message>
    <message>
        <source>Use the Camera as the Sound Listener</source>
        <translation>Использовать камеру как слушателя</translation>
    </message>
    <message>
        <source>Minimum Interior Brightness</source>
        <translation>Минимальный уровень освещения в помещениях</translation>
    </message>
</context>
</TS>
